div {}

div.spacer{
  clear: both;
  height: 0.2em;
}

.hand{
  cursor: pointer;
} 

body {
font-family: verdana, helvetica, arial, sans-serif;
font-size: 0.8em;
margin: auto;
padding: 0px;
border: 0px;
width: 800px;
}

#main {
width: 100%;
border: 0px;
padding: 0px;
margin: auto;
}

#header {
background-color: #000000;
border-bottom: 5px #000000 solid;
height: 100px;
width: 100%;
color:#666666;
}

#header-bar{
margin: auto;
padding: 0em;
border: 0em;
width: 800px;
}

#header-bar ul{
margin: auto;
border: 0em;
padding: 0em;
background-color: #3399ff;
height: 30px;
position: relative;
margin: auto;
}

#header-bar ul li{
display: block;
background-color: #eee;
border: 1px solid;
border-color: #f3f3f3 #bbb #bbb #f3f3f3;
margin: auto;
padding: 0.2em;
border-right: #00386d 1px solid;
border-top: #00386d 1px solid;
border-left: #00386d 1px solid;
width: 100px;
padding-top: 7px;
border-bottom: #00386d 1px solid;
height: 18px;
text-align: center;
float: left;
}

#header-bar ul li a{
font-size: 0.9em;
text-decoration: none;
background-color: #eee;
}

#header-bar ul li a:hover{
color: #404040;
font-weight: bold;
}

/*- sub menu -*/
#header-bar ul li ul { display:none; left:0px; top:30px; padding:1px 0 0 0; margin:0; width:800px; background-color: #eee;
text-align: center; position: absolute; z-index:1000;}
#header-bar ul li:hover > ul { display:block; }
#header-bar ul li ul li:before { color:#3399ff; content: "» "; }
#header-bar ul li ul li { display:inline; float:none; margin:0 10px; border:0; background:none; line-height: 30px;}
#header-bar ul li ul li a { background:none; border:0; display:inline; padding:0; }


#header-subbar{
margin:0 auto;
padding: 0em;
border: 0em;
width: 800px;
height:30px; 
background-color: #eee;
overflow: hidden;  
}

#content{
position: relative;
width: 800px;
background-color: white;
border: 0px;
padding: 0px;
margin: auto;
}

#footer{
position: relative;
width: 780px;
background-color: #000000;
margin: 0px;
border: 0px;
padding-top: 10px;
padding-left: 10px;
padding-bottom: 5px;
padding-right: 10px;
color:#666666;
}

#content-only{
position: relative;
background-color: #ffffff;
border: 0px;
padding: 10px;
margin: 0px;
top: 0px;
left: 0px;
width: 780px;
}

#main-text {
position: relative;
background-color: #ffffff;
border-top: 0px #000000 solid;
border-left: 0px #000000 solid;
border-right: 1px #000000 dashed;
border-bottom: 0px #000000 none;
padding: 10px;
margin: 0px;
top: 0px;
left: 0px;
width: 549px;
}

#main-bar {
position: absolute;
top: 0px;
right: 0px;
width: 210px;
padding: 10px;
margin: 0px;
border: 0px;
}

#ads {
position: absolute;
top: 0px;
left: 800px;
}

div.float {
float: left;
border: 0.1em #212121 solid;
margin: 0.5em;
}
  
div.float p {
text-align: center;
padding-top: 0em;
padding-left: 0em;
padding-right: 0em;
padding-bottom: 0.2em;
}


.destacado{
background-color: #ffffff;
border: 0.1em #d0d0d0 solid;
padding-top: 0em;
padding-left: 0.5em;
padding-right: 0.5em;
padding-bottom: 0em;
}

.destacado_especial{
background: #f7f7f7 url(./images/estilo/bg_body.png) repeat-x top left;
border: 0.1em #d0d0d0 solid;
padding-top: 0em;
padding-left: 0.5em;
padding-right: 0.5em;
padding-bottom: 0em;
}

.titulo{
font-size: 0.9em;
letter-spacing: 2px;
text-transform: uppercase;
text-align: left;
color: red;
border-bottom: 0.2em #a20000 solid}

.destacado .foto {
float: left;
margin: 0;
border: 0.2em;
}

.destacado .foto img {
margin: 0;
}

.destacado .descripcion {
float: left;
padding: 3px 0 0 3px;
border: 0.2em;
}

.destacado .detalle {
font-size: 0.8em;
margin: 0.1em;
border: 0.1em;
padding: 0.1em;
clear: both;
}

.destacado ul{
margin: 0.2em;
border: 0.2em;
padding: 0.2em;
list-style-type: none;
overflow: visible;}

.destacado ul li{
font-size: 0.8em;
margin: 0.1em;
border: 0.1em;
padding: 0.1em;
clear: both;
}

form.contador input{
background-color: white;
border: none;
color: #464646;
font-size: 1em;
font-style: normal;
font-family: verdana, helvetica, arial, sans-serif;
letter-spacing: 0.2em;
text-align: left;
}

div.scroll{
overflow: scroll;
height: 700px;
}

#navbar ul li {
list-style-type: none;
}

#navbar ul li a:link, #navbar ul li a:visited {
display: block;
text-decoration: none;
font-weight: bold;
border-bottom: solid #000000 1px;
padding-top: 3px;
padding-bottom: 3px;
padding-left: 10px;
}

img.img-border{
border: 5px #b9b9b9 solid;
}

strong {
color: #3f3f3f;
font-weight: bolder;}

h1 {
font-family: arial, verdana, helvetica, sans-serif;
font-size: 1.2em;
font-style: italic;
text-align: left;
letter-spacing: 2px;
}

h2 {
font-family: arial, verdana, helvetica, sans-serif;
font-size: 1.1em;
font-style: italic;
text-align: left;
letter-spacing: 1.5px;
border-bottom: 0.1em solid;
}

p {}

p.footer{
font-size: 0.8em;
text-align: center;
font-weight: bold;
}

a{
text-decoration:none;
}

a:link {
color: #666666;
background-color: #95b7cd;
}

a:visited {
color: #666666;
background-color: #95b7ce
}

a:hover {
background-color: #aaddee;
}

a:active {
background-color: #3cc7f0;}

div.noticia{
margin-bottom: 10px;
}

div.noticia img{
float: right;
border: 5px #b9b9b9 solid;
margin-left: 15px;
margin-bottom: 10px;
}

div.noticia img.left{
float: left;
border: 5px #b9b9b9 solid;
margin-left: 15px;
margin-bottom: 10px;
}

div.sombrita{
    padding-right: 0px;
    padding-left: 0px;
    background: url(images/bgcabecera.gif) repeat-x left top;
    padding-bottom: 0px;
    margin: 0px;
    width: 800px;
    position: relative;
    line-height: 2px;
    padding-top: 0px;
    height: 5px
}

#videobar {
width : 500px;
height : 115px;
margin-right: 5px;
margin-left: 95px;
padding-top : 4px;
padding-right : 4px;
padding-left : 4px;
padding-bottom : 0px;
border: 5px #b9b9b9 solid;
background: #f7f7f7 url(./images/estilo/bg_body.png) repeat-x top left;
}

#videoplayer {
width : 500px;
height : 425px;
margin-right: 5px;
margin-left: 95px;
padding-top : 4px;
padding-right : 4px;
padding-left : 4px;
padding-bottom : 0px;
border: 5px #b9b9b9 solid;
background: #f7f7f7 url(./images/estilo/bg_body.png) repeat-x top left;
}

/* color settings */
.playerbox_gsvb div.alldone_gsvb        { color : #676767; }
.playerbox_gsvb a.title_gsvb            { color : #676767; }

.playerbox_gsvb div.alldone_gsvb:hover  { color : rgb(237, 92, 11); }
.playerbox_gsvb a.title_gsvb:hover      { color : rgb(237, 92, 11); }
.resultsbox_gsvb div.resultdiv_gsvb     { border-color : #676767; }

.nocrawl {
display:none;
}

table.blueTable {
  font-family: Verdana, Geneva, sans-serif;
  border: 1px solid #3399FF;
  background-color: #EEEEEE;
  width: 100%;
  text-align: center;
  border-collapse: collapse;
}
table.blueTable td, table.blueTable th {
  border: 1px solid #AAAAAA;
  padding: 3px 2px;
}
table.blueTable tbody td {
  font-size: 11px;
}
table.blueTable tr:nth-child(even) {
  background: #D0E4F5;
}
table.blueTable thead {
  background: #3399FF;
  background: -moz-linear-gradient(top, #66b2ff 0%, #47a3ff 66%, #3399FF 100%);
  background: -webkit-linear-gradient(top, #66b2ff 0%, #47a3ff 66%, #3399FF 100%);
  background: linear-gradient(to bottom, #66b2ff 0%, #47a3ff 66%, #3399FF 100%);
  border-bottom: 2px solid #444444;
}
table.blueTable thead th {
  font-size: 12px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  border-left: 2px solid #D0E4F5;
}
table.blueTable thead th:first-child {
  border-left: none;
}

table.blueTable tfoot td {
  font-size: 14px;
}
table.blueTable tfoot .links {
  text-align: right;
}
table.blueTable tfoot .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}